body{
	margin:0;
	font:10px/12px Arial, Helvetica, sans-serif;
	background:#f0f0f1 url(../images/bg-body.gif) repeat-x;
}
form{
	margin:0;
	padding:0;
}
img{
	margin:0;
	border:none;
	display:block;
}
#main{width:100%;}
#container{
	width:807px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
}
/*----------------------header----------------------*/
#header{
	width:807px;
	height:117px;
	overflow:hidden;
}
#header h1{
	height:113px;
	margin:0 0 0 5px;
	overflow:hidden;
}
#header h1 a{
	width:350px;
	height:113px;
	display:block;
	overflow:hidden;
	text-indent:-9999px;
	text-decoration:none;
	background:url(../images/bg-logo.gif) no-repeat 100% 0;
}
/*--header-section--*/
#header-section{
	position:absolute;
	top:0;
	right:0;
	width:450px;
	z-index:888;
}
/*--header-info--*/
.header-info{
	width:100%;
	padding-top:15px;
	overflow:hidden;
}
.header-info-holder{float:right; width:388px;}
/*--header-text--*/
.header-text{
	float:left;
	width:200px;
	text-align:center;
}
.header-text span{
	display:block;
	color:#212178;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
}
.header-text strong{
	display:block;
	color:#ff6b15;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
.header-text p{
	margin:0;
	color:#000;
	font:bold 18px/20px Arial, Helvetica, sans-serif;
}
strong.number{
	clear:both;
	color:#fff;
	display:block;
	padding:7px 9px 0;
	text-align:right;
	font:bold 16px/18px Arial, Helvetica, sans-serif;
}
/*--form-box--*/
.form-box{
	float:left;
	width:145px;
	display:inline;
	margin:10px 16px 0 10px;
	padding:4px 6px 4px 7px;
	background:#ffcd9b;
	border:2px solid #ff7f00;
}
.form-box span{
	display:block;
	color:#000;
	margin:0 20px 0 0;
	padding:0 0 2px;
	text-align:center;
	font:bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
}
.form-box .text{
	float:left;
	width:95px;
	margin:0;
	padding:1px 4px;
	border:1px solid #969696;
	font:11px Arial, Helvetica, sans-serif;
}
/* .form-box .btn{
	float:right;
	border:none;
	margin-top:1px;
} */
.form-box .btn{
	background-color:#101077;
	border:medium none;
	color:#fff;
	font:bold 10px/14px Verdana, Arial, Helvetica, sans-serif;
	padding:2px 2px 2px 1px;
}
/*--navigation--*/
ul#navigation{
	margin:0;
	padding:1px 0 0;
	float:right;
}
ul#navigation li{
	float:left;
	list-style:none;
	display:inline;
	margin:0 5px 0 18px;
}
ul#navigation a{
	color:#fff;
	white-space:nowrap;
	text-decoration:none;
	font:bold 10px/20px Verdana, Arial, Helvetica, sans-serif;
}
ul#navigation a:hover{text-decoration:underline;}
/*--content--*/
#content{
	width:807px;
	overflow:hidden;
	padding:7px 0 15px;
}
/*--nav-column--*/
.nav-column{
	float:left;
	width:155px;
}
.nav-column h2{
	margin:1px 0 0;
	color:#ff7f00;
	font:bold 12px/16px Verdana, Arial, Helvetica, sans-serif;
}
/*--menu--*/
ul#menu{
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
ul#menu li{
	width:100%;
	padding:0 0 12px;
	list-style:none;
	overflow:hidden;
}
ul#menu a{
	color:#ff7f00;
	font:bold 13px/17px Verdana, Arial, Helvetica, sans-serif;
}
ul#menu a.active,
ul#menu a:hover{color:#339;}
ul#menu ul{
	margin:0;
	padding:0 0 0 3px;
	width:auto;
}
* html ul#menu ul{
	height:1%;
	overflow:visible;
}
ul#menu ul li{padding:0;}
ul#menu ul a{
	color:#101077;
	font:bold 12px/17px Verdana, Arial, Helvetica, sans-serif;
}
ul#menu ul a.active,
ul#menu ul a:hover{
	color:#00f;
	text-decoration:underline;
}
/*--sidebar--*/
.sidebar{
	width:139px;
	padding:1px 1px 5px;
	margin:14px 0 0;
	overflow:hidden;
	background:#fff;
	border:2px solid #ff7f00;
}
.sidebar strong{
	display:block;
	color:#000;
	font:bold 10px/12px Verdana, Arial, Helvetica, sans-serif;
}
.sidebar p{
	margin:4px 0 0;
	color:#000;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
}
.sidebar .odd{
	margin: 0px 0 0;
	background-color: #ff9933;
}
.sidebar .even{
	margin: 0px 0 0;
	background-color: #ffcc66;
}
.sidebar span{
	display:block;
	color:#000;
	background:#ffcd9b;
	padding:4px 0;
	margin:4px 0 0;
	border-top:3px solid #ff7f00;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
}
* html .sidebar span{
	height:1%;
	overflow:visible;
}
.sidebar .view-shopping-cart{
	float:left;
	clear:both;
	color:#101077;
	margin:3px 0 0;
	padding:10px 0 0 25px;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bg-cart.gif) no-repeat 1px 0;
}
.sidebar .view-shopping-cart:hover{text-decoration:none;}

.sidebar .checkout{
	float:left;
	clear:both;
	color:#101077;
	margin:3px 0 0;
	padding:10px 0 0 25px;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/bg-checkout.gif) no-repeat 1px 0;
}
.sidebar .checkout:hover{text-decoration:none;}

.sidebar .speedorder{
	float:left;
	clear:both;
	color:#101077;
	margin:3px 0 0;
	padding:10px 0 0 25px;
	font:10px/14px Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/speedorder.gif) no-repeat 1px 0;
}
.sidebar .speedorder:hover{text-decoration:none;}

/*--information-column--*/
.information-column{
	float:right;
	width:633px;
	padding:5px 11px 7px 7px;
	background:#fff;
}
.information-column h2{
	margin:8px 0 0;
	padding:0 0 9px 1px;
	color:#111078;
	font:bold 22px/24px Arial, Helvetica, sans-serif;
	border-bottom:2px solid #dbdbdb;
}
/*--top-block--*/
.top-block{
	width:100%;
	overflow:hidden;
}
.top-block strong.date{
	float:right;
	padding:2px;
	color:#000;
	display:inline;
	margin:3px 11px 0 0;
	background:#f0f0f1;
	font:13px/14px Arial, Helvetica, sans-serif;
}
/*--breadcrumb--*/
ul.breadcrumb{
	margin:0;
	padding:0;
	float:left;
}
ul.breadcrumb li{
	float:left;
	color:#808080;
	list-style:none;
	display:inline;
	padding:0 5px 0 9px;
	font:10px/14px Arial, Helvetica, sans-serif;
	background:url(../images/bg-breadcrumb.gif) no-repeat 0 4px;
}
* html ul.breadcrumb li{background-position:0 5px;}
* +html ul.breadcrumb li{background-position:0 5px;}
ul.breadcrumb li:first-child{
	padding-left:0;
	background:none;
}
ul.breadcrumb a{
	color:#808080;
	text-decoration:none;
}
ul.breadcrumb a:hover{text-decoration:underline;}
/*--promo-holder--*/
.promo-holder{
	width:100%;
	padding:20px 0 0;
	overflow:hidden;
}
.promo-link{
	float:left;
	width:141px;
	display:inline;
	margin:0 20px 0 0;
}
.promo-text{overflow:hidden;}
* html .promo-text{
	height:1%;
	overflow:visible;
}
.promo-text strong{
	display:block;
	color:#ff7108;
	margin:2px 50px 0 0;
	font:bold 13px/21px Arial, Helvetica, sans-serif;
}
.promo-text p{
	color:#808080;
	margin:21px 30px 0 0;
	font:13px/21px Arial, Helvetica, sans-serif;
}
/*--info-holder--*/
.info-holder{
	width:100%;
	padding:24px 0 10px;
	overflow:hidden;
}
.info-holder h3{
	margin:0 0 0 1px;
	color:#ff7108;
	font:bold 12px/14px Arial, Helvetica, sans-serif;
}
.info-box{
	float:left;
	width:286px;
}
/*--specifications-box--*/
ul.specifications-box{
	margin:13px 0 0 1px;
	padding:2px 0 1px;
	background:#f8f8f8;
	border:1px solid #ddd;
}
* html ul.specifications-box{
	height:1%;
	overflow:visible;
}
ul.specifications-box li{
	list-style:none;
	width:100%;
	padding:2px 0;
	border-top:1px solid #ddd;
}
ul.specifications-box li:first-child{border:none;}
ul.specifications-box strong{
	float:left;
	width:121px;
	text-align:right;
	padding:0 18px 0 4px;
	color:#808080;
	font:bold 11px/15px Arial, Helvetica, sans-serif;
}
ul.specifications-box span{
	display:block;
	overflow:hidden;
	/*color:#808080;*/
	/*color:#111078;*/
	color:#000;
	font:11px/15px Arial, Helvetica, sans-serif;
}

* html ul.specifications-box span{
	height:1%;
	overflow:visible;
}

ul.specifications-box span.cyan		{	color:#00aeef;}
ul.specifications-box span.magenta	{	color:#ec008c;}
ul.specifications-box span.yellow	{	color:#e1bf02;}

/*--frame-box--*/
.frame-box{
	float:right;
	width:306px;
}
.iframe{
	margin:13px 0 0;
	width:303px;
	height:144px;
	border:1px solid #d4d0c8;
}
/*--product-box--*/
.product-box{
	width:100%;
	margin:23px 0 0;
	overflow:hidden;
}
.img-holder{
	float:left;
	display:inline;
	margin:0 10px 0 10px;
	border:1px solid #d7d7d7;
	background:#fff url(../images/bg-img-holder.gif) repeat-x;
}
.product-box-info{
	overflow:hidden;
	background:url(../images/bg-product-box-info.gif) repeat-y;
}
* html .product-box-info{
	height:1%;
	overflow:visible;
}
.product-box-info div{
	float:left;
	width:170px;
	margin:5px 0 0;
}
#content .form-cell{
	width:110px;
	margin:10px 0 0 -5px;
}
.product-box-info strong{
	display:block;
	color:#808080;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
}
.product-box-info span{
	display:block;
}
.product-box-info p{
	margin:0;
	color:#808080;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.product-box-info p span{
	display:inline;
	color:#000000;
	font-weight:bold;
}
.product-box-info em{
	display:block;
	color:#000000;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.product-box-info em.cyan	{	color:#00aeef;}
.product-box-info em.magenta{	color:#ec008c;}
.product-box-info em.yellow	{	color:#e1bf02;}
ul.price{
	margin:0;
	padding:0;
	width:100%;
	overflow:hidden;
}
ul.price li{
	width:100%;
	list-style:none;
	color:#ff7108;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.form-cell span{
	float:left;
	align:center;
	color:#808080;
	padding:0 2px 0 0;
	font:12px/18px Arial, Helvetica, sans-serif;
}
.form-cell .text{
	float:left;
	width:72px;
	color:#000;
	padding:2px 4px;
	border:1px solid #c6c6c6;
	font:10px Arial, Helvetica, sans-serif;
}
.form-cell .submit, .user-bar .submit{
background-color:#808080;
border:medium none;
color:#FFFFFF;
font-family:Verdana,Arial,Helvetica,Sans-Serif;
margin:10px 0 0 10px;
padding:1px;
}
.form-cell a.add-to-cart{
	float:left;
	clear:both;
	color:#808080;
	margin:10px 0 0;
	padding:0 0 0 22px;
	white-space:nowrap;
	font:12px/18px Arial, Helvetica, sans-serif;
	background:url(../images/bg-cart-icon.gif) no-repeat;
}
.form-cell a.add-to-cart:hover{text-decoration:none;}
/*--product-section-bar--*/
.product-section-bar{
	width:100%;
	margin:5px 0 0;
	overflow:hidden;
}
.product-section-bar h3{
	color:#fff;
	margin:0;
	overflow:hidden;
	padding:10px 19px 2px;
	font:bold 12px/18px Arial, Helvetica, sans-serif;
	background:#101082 url(../images/bg-heading.gif) no-repeat;
}
/*--product-section--*/
.product-section{
	overflow:hidden;
	background:#f8f8f8;
	border:1px solid #ddd;
	padding:20px 35px 28px 5px;
}
* html .product-section{
	height:1%;
	overflow:visible;
}
.product-section-area{
	width:100%;
	padding:0 0 3px;
	overflow:hidden;
}
.product-section .first-cell{border-top:1px solid #ddd;}
.product-section .diff-cell{border-top:4px solid #0000ff;}
/*--product-info-table--*/
.product-info-table{overflow:hidden;}
* html .product-info-table{
	height:1%;
	overflow:visible;
	background-color:#ffffff;
}
.product-info-table:hover{background-color: #e1eafe;}
table{
	width:100%;
	margin:0;
	padding:0;
	border-collapse:collapse;
}
table tr{
	padding:0;
	margin:0;
}
table td{
	padding:10px 0 13px;
	text-align:center;
	border-bottom:1px solid #ddd;
}
table td .price{
	text-align:left;
	padding-left: 10px;
}
table td strong{
	display:block;
	color:#808080;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
}
table td p{
	margin:0;
	color:#808080;
	font:11px/18px Arial, Helvetica, sans-serif;
}
table td span{
	display:block;
	font:bold 11px/18px Arial, Helvetica, sans-serif;
}
#content table td .form-cell{
	float:right;
	width:70px;
	margin:1px 0 0;
	padding:0 0 0 5px;
	overflow:hidden;
}
table td .form-cell div{float:right;}
#content table td div .text{width:30px;}

table td span.black  {color:#000;}
table td span.cyan   {color:#00aeef;}
table td span.yellow {color:#e1bf02;}
table td span.magenta{color:#ec008c;}
table td.t-cell{text-align:left !important;padding-left: 10px;}
table td.t-cell a{
		color:#808080;
		text-decoration:none;
}
table td.t-cell span {
	display:inline;
	color:#000;
}
/*--promo-area--*/
.promo-area{margin:0;}
.promo-area .product-section{background:#fff; padding-bottom:10px;}
.promo-area .img-holder{
	background:none;
	border:none;
}
.promo-area td{border:none;}
/*--user-bar--*/
.user-bar{
	overflow:hidden;
	background:#f8f8f8;
	/*border:solid #ddd;
	border-width:0 1px 1px;*/
}
* html .user-bar{
	height:1%;
	overflow:visible;
}
.user-bar div{
	float:right;
	/*padding:26px 36px 17px;*/
}
.user-bar label{
	float:left;
	margin:10px 0 0;
}
.user-bar .check{
	float:left;
	width:15px;
	height:15px;
	margin:0;
}
.user-bar label span{
	float:left;
	color:#808080;
	padding:0 0 0 6px;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.user-bar .btn{
	float:left;
	color:#fff;
	display:inline;
	margin:0 0 0 23px;
	text-decoration:none;
	font:bold 12px/30px Arial, Helvetica, sans-serif;
	background:url(../images/bg-btn-left.gif) no-repeat;
}
.user-bar .btn span{
	float:left;
	height:30px;
	display:inline;
	margin:0 0 0 8px;
	padding:0 18px 0 10px;
	background:url(../images/bg-btn.gif) no-repeat 100% 0;
}
.user-bar .btn:hover span{text-decoration:underline;}
/*--footer--*/
#footer{
	width:100%;
	margin:11px 0 0;
	background:url(../images/bg-footer.gif) repeat-x;
}
.footer-holder{
	width:807px;
	margin:0 auto;
	padding:0 0 30px;
}
.footer-holder p{
	color:#000;
	margin:10px 0 0;
	text-align:center;
	font:11px/14px Verdana, Arial, Helvetica, sans-serif;
}
/*--footer-nav--*/
ul.footer-nav{
	margin:0;
	padding:0;
	width:100%;
	text-align:center;
	overflow:hidden;
}
ul.footer-nav li{
	list-style:none;
	display:inline;
	margin:0 12px;
}
ul.footer-nav a{
	color:#fff;
	text-decoration:none;
	font:bold 11px/20px Arial, Helvetica, sans-serif;
}
ul.footer-nav a:hover{text-decoration:underline;}